#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 15em;  /* Footer height */
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 15em;         /* Footer height */
}

footer {
	background: #f7f7f7;
	color: #666666;
}

.t3-copyright {
	border-top: 1px solid #eeeeee;
	font-size: 12px;
	padding: 30px 0 0px;
}
a:hover, a:focus {
	color: #800000;
	text-decoration: underline;	
}
a {
	color: #cc0000;
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.slideshow {
	background: #f7f7f7;
	border-bottom: 1px solid #eeeeee;
	padding: 40px 0;
}
h1, h2, h3, h4 {
	font-family: Roboto, Arial;
}
.focusedItem{
    text-decoration: none !important;
    background-color: #eee !important;
}
.t3-sl-1 {
	border-bottom: 1px solid #eeeeee;
}
@media screen and (min-width: 768px){
	.t3-sl {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

body {
	font-family: Roboto, Arial;
	font-size: 16px;
	padding-top: 0;
}
.logo-style{
	float: right;
	font-size: 26px;
	//margin-top:-25px;
	min-width:200px;
	color:rgb(68, 68, 68);
}